.Estilo2 {color: #CCCCCC; text-decoration:none; word-spacing:20px;}
.styled{width: 80px;height: 20px;color: #ffffff;font: 12px/21px arial,sans-serif;background-color:#000000;border-color:#000000;border-style:hidden;overflow: hidden;visibility:hidden;}
.table0 {background-color: #000000; align: center; vertical-align: top;}
.table11 {background-color: #000000; align: rigth; vertical-align: bottom;}
.EstiloTables {color: #CCCCCC; text-decoration:none; align:left; vertical-align:top}
img {border: none;}


